
[data-novi-id="7"]{
  color: rgba(14, 7, 69, 1);
}
[data-novi-id="6"]{
  color: rgb(14, 7, 69);
}
[data-novi-id="5"]{
  color: rgb(16, 17, 87);
}
[data-novi-id="4"]{
  line-height: 19.2px;
}
[data-novi-id="3"]{
  text-transform: lowercase;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-weight: 700;
}
